Subject: Re: [Manycouches] New Version Notification for draft-eckel-shmoo-ietf-hackathon-01.txt

From: "Charles Eckel (eckelcu)" <[email-masked]>
Date: Thu, 19 Nov 2020 06:32:50 +0000

If you are like me and waited until the day before the working group meeting to read the drafts, you are in luck. I often capitalize on long flights to IETF meeting venues for this purpose, but that obviously did not work in this case.

This update incorporates great suggestions from Michael Richardson and Benson Muite (thanks to both of you) and new information based on experience with the IETF 109 Hackathon last week. It also adds/fixes many hyperlinks and contains other editorial cleanup as well. I welcome your review and comments whenever you might find time to do so.

Cheers,
Charles

On 11/18/20, 10:17 PM, "[email-masked]" <[email-masked]> wrote:

    A new version of I-D, draft-eckel-shmoo-ietf-hackathon-01.txt
    has been successfully submitted by Charles Eckel and posted to the
    IETF repository.

    Name:		draft-eckel-shmoo-ietf-hackathon
    Revision:	01
    Title:		Running an IETF Hackathon
    Document date:	2020-11-18
    Group:		Individual Submission
    Pages:		23
    URL:            https://www.ietf.org/archive/id/draft-eckel-shmoo-ietf-hackathon-01.txt
    Status:         https://datatracker.ietf.org/doc/draft-eckel-shmoo-ietf-hackathon/
    Htmlized:       https://datatracker.ietf.org/doc/html/draft-eckel-shmoo-ietf-hackathon
    Htmlized:       https://tools.ietf.org/html/draft-eckel-shmoo-ietf-hackathon-01
    Diff:           https://www.ietf.org/rfcdiff?url2=draft-eckel-shmoo-ietf-hackathon-01

    Abstract:
       IETF Hackathons encourage developers to collaborate and develop
       utilities, ideas, sample code and solutions that show practical
       implementations of IETF standards.  This document provides a set of
       practices for running IETF Hackathons.

    Please note that it may take a couple of minutes from the time of submission
    until the htmlized version and diff are available at tools.ietf.org.

    The IETF Secretariat